#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: xss-sanitize
version: 0.3.5.7
id: xss-sanitize-0.3.5.7-wQvcGenZuzFpS72xo3Du2
key: xss-sanitize-0.3.5.7-wQvcGenZuzFpS72xo3Du2
license: BSD2
maintainer: Greg Weber <greg@gregweber.info>
stability: Stable
homepage: http://github.com/yesodweb/haskell-xss-sanitize
synopsis: sanitize untrusted HTML to prevent XSS attacks
description:
    run untrusted HTML through Text.HTML.SanitizeXSS.sanitizeXSS to prevent XSS attacks. see README.md <http://github.com/yesodweb/haskell-xss-sanitize> for more details
category: Web
author: Greg Weber <greg@gregweber.info>
exposed: True
exposed-modules:
    Text.HTML.SanitizeXSS
hidden-modules: Text.HTML.SanitizeXSS.Css
abi: 55a9f62736a57ccb3b94d745c876d5e8
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/xss-sanitize-0.3.5.7
library-dirs: /usr/lib/ghc-8.0.2/site-local/xss-sanitize-0.3.5.7
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-8.0.2
data-dir: /usr/share/x86_64-linux-ghc-8.0.2/xss-sanitize-0.3.5.7
hs-libraries: HSxss-sanitize-0.3.5.7-wQvcGenZuzFpS72xo3Du2
depends:
    attoparsec-0.13.1.0-DfCcdDKzvgP57nVHcPqiZF base-4.9.1.0
    containers-0.5.7.1 css-text-0.1.2.2-3gCpGQBp2aE2U9lkhcoJxY
    network-uri-2.6.1.0-GzRvaV3udR3JtWfa3CLYOw
    tagsoup-0.14.1-A8v7iyBjfz82GOKyhT5ypk
    text-1.2.2.2-3ENqlljngKa6xj1Go2fVWq
    utf8-string-1.0.1.1-1DpjxLeTvGg7ttZZojxJR5
haddock-interfaces: /usr/share/doc/haskell-xss-sanitize/html/xss-sanitize.haddock
haddock-html: /usr/share/doc/haskell-xss-sanitize/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
